Bug 204584 - RFE: Public "dashboard" of status of Rawhide.
RFE: Public "dashboard" of status of Rawhide.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-30 03:09 EDT by Norm Murray
Modified: 2014-11-10 21:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-10 21:08:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2006-08-30 03:09:57 EDT
Description of problem:

I'd like to know if there are any show stoppers in the current rawhide. Many of
us don't attempt an install every day, but wish to clean our system from cruft
before reporting bugs.  

Usually, I do a fresh install to confirm these problems.  Sometimes, the rawhide
tree is unable to even be installed.  So, what would be -really cool- is to know
the status of the current tree.  

Can it be installed? Does X11 start, I'm sure that this could be tested as part
of RHTS.
Comment 1 Jeremy Katz 2006-09-06 01:36:25 EDT
These are reasonable suggestions, but outside the scope of anaconda

Unfortunately, the devil is in the details and I expect it's not as easy to do
as one would hope :/
Comment 2 Will Woods 2006-09-19 10:25:47 EDT
This is a goal of mine, but the timeline is pretty fuzzy right now.

We already have various automated test systems (KATE, RHTS, etc.) that fire
whenever a new tree is built, and do dozens of automated installs.

We need to improve those systems to give more useful results, and then find a
way to distill/summarize those results into a nice rawhide dashboard.

Like Jeremy says, though, the devil's in the details.
Comment 4 Jon Stanley 2008-04-23 16:28:40 EDT
Adding FutureFeature keyword to RFE's.
Comment 5 David Wilson 2008-04-26 17:40:49 EDT
It sounds like a database of success / fail options for the programs with a
platform / hardware list and contact info with a link to bugzilla for problems
found would be doable.  Total success / fail statistics from the database might
be useful.
Comment 7 Wade Mealing 2014-11-10 21:08:47 EST
Closing, if people cared this would have more comments or been done by now.

Note You need to log in before you can comment on or make changes to this bug.